<?
$MESS["ram.watermark_IBLOCKS_SECTION_PICTURE"] = "Preview image";
$MESS["ram.watermark_IBLOCKS_SECTION_DETAIL_PICTURE"] = "Detailed image";
$MESS["ram.watermark_IBLOCKS_SECTION_PROPERTY"] = "Property";
$MESS["ram.watermark_IBLOCKS_ELEMENT_PREVIEW_PICTURE"] = "Preview image";
$MESS["ram.watermark_IBLOCKS_ELEMENT_DETAIL_PICTURE"] = "Detailed image";
$MESS["ram.watermark_IBLOCKS_ELEMENT_PROPERTY"] = "Property";
$MESS["ram.watermark_TITLE"] = "Watermarks";
$MESS["ram.watermark_NAME"] = "Name";
$MESS["ram.watermark_MARK"] = "Preview";
$MESS["ram.watermark_ACTIVE"] = "Active";
$MESS["ram.watermark_Y"] = "Yes";
$MESS["ram.watermark_N"] = "No";
$MESS["ram.watermark_FIELDS"] = "Objects and fields";
$MESS["ram.watermark_FIELDS_INCLUDE"] = "Encluded";
$MESS["ram.watermark_FIELDS_EXCLUDE"] = "Excluded";
$MESS["ram.watermark_LIMIT"] = "Add. limits";
$MESS["ram.watermark_SITE"] = "Site: ";
$MESS["ram.watermark_ADMIN"] = "Administrative panel";
$MESS["ram.watermark_TYPE"] = "File type: ";
$MESS["ram.watermark_WIDTH"] = "Width: ";
$MESS["ram.watermark_HEIGHT"] = "Height: ";
$MESS["ram.watermark_DATE"] = "Date: ";
$MESS["ram.watermark_STAT"] = "Total images";
$MESS["ram.watermark_NAV"] = "Total";
$MESS["ram.watermark_EDIT"] = "Edit";
$MESS["ram.watermark_VIEW"] = "View";
$MESS["ram.watermark_COPY"] = "Copy";
$MESS["ram.watermark_DELETE"] = "Delete";
$MESS["ram.watermark_DELETE_CONFIRM"] = "Delete watermark?";
$MESS["ram.watermark_IBLOCK"] = "Information block";
$MESS["ram.watermark_HLBLOCK"] = "Highload information block";
$MESS["ram.watermark_MEDIALIB"] = "Media Library collection";
$MESS["ram.watermark_FORUM"] = "Forum";
$MESS["ram.watermark_PROCESS"] = "Mass protection";
$MESS["ram.watermark_ADD"] = "Add";
$MESS["ram.watermark_ADD_TITLE"] = "Add watermark";
$MESS["ram.watermark_DEMO_TEXT"] = "You are using demo-version. Demo-watermark installed.";
$MESS["ram.watermark_UNDEMO"] = "Remove demo-watermark";
$MESS["ram.watermark_V1_CONVERT"] = "Module convertion from vertion 1.x.x to 2.x.x";
$MESS["ram.watermark_FILE_CACHE_NOTIFY"] = 'Set constant "CACHED_b_file" to "0" in "/bitrix/php_interface/dbconn.php" file.';
$MESS["ram.watermark_FILE_BUCKET_SIZE_NOTIFY"] = 'Set constant "CACHED_b_file_bucket_size" to "1" in "/bitrix/php_interface/dbconn.php" file.';
$MESS["ram.watermark_FILTER_ALL_MODULES"] = "All modules";
$MESS["ram.watermark_FILTER_MODULE"] = "Module";
$MESS["ram.watermark_FILTER_FILEMAN"] = "Media Library";
$MESS["ram.watermark_FILTER_ALL_COLLECTION"] = "All collections";
$MESS["ram.watermark_FILTER_ALL_IMAGES"] = "All images";
$MESS["ram.watermark_FILTER_IBLOCK"] = "Information block";
$MESS["ram.watermark_FILTER_ALL_IBLOCK"] = "All Information blocks";
$MESS["ram.watermark_FILTER_SECTION"] = "Section";
$MESS["ram.watermark_FILTER_ELEMENTS"] = "Elements";
$MESS["ram.watermark_FILTER_SUBELEMENTS"] = "Elements (with subsections)";
$MESS["ram.watermark_FILTER_COLLECTION_ELEMENTS"] = "All images";
$MESS["ram.watermark_FILTER_COLLECTION_SUBELEMENTS"] = "All images (with subcollections)";
$MESS["ram.watermark_FILTER_COLLECTION_ALL"] = "All images";
$MESS["ram.watermark_FILTER_SECTIONS"] = "Sections";
$MESS["ram.watermark_FILTER_FIELD_PICTURE"] = "preview image";
$MESS["ram.watermark_FILTER_FIELD_PREVIEW_PICTURE"] = "preview image";
$MESS["ram.watermark_FILTER_FIELD_DETAIL_PICTURE"] = "detailed image";
$MESS["ram.watermark_FILTER_FIELD_FILE"] = "file properties";
$MESS["ram.watermark_FILTER_PROPERTY"] = "property";
$MESS["ram.watermark_FILTER_ALL_HIGHLOADIBLOCK"] = "All Highload information blocks";
$MESS["ram.watermark_FILTER_HIGHLOADIBLOCK"] = "Highload information block";
$MESS["ram.watermark_FILTER_ALL_FORUMS"] = "All forums";
$MESS["ram.watermark_FILTER_FORUM"] = "Forum";
$MESS["ram.watermark_NO_FILTERS"] = "nothing";
$MESS["ram.watermark_NO_FILTERS_EXCLUDE"] = "nothing";
$MESS["ram.watermark_NO_LIMITS"] = "nothing";
?>